Install instructions
>
To install the command line tool, download Firely Terminal
>
For using npm with FHIR packages, read more here
Release notes

New stuff!

Dependencies
hl7.fhir.r4.core 4.0.1
hl7.fhir.us.core 3.1.0
History
acme.base.r4 4.0.12     latest
acme.base.r4 4.0.11
acme.base.r4 4.0.10
acme.base.r4 4.0.9
acme.base.r4 4.0.7
acme.base.r4 4.0.6
acme.base.r4 4.0.5
acme.base.r4 4.0.4
acme.base.r4 4.0.3
acme.base.r4 4.0.2
acme.base.r4 4.0.1
acme.base.r4 4.0.0
acme.base.r4 3.0.0
acme.base.r4 2.0.0
acme.base.r4 1.0.0
acme.base.r4 1.0.0-beta2
acme.base.r4 1.0.0-beta
acme.base.r4 0.0.1-alpha2
Info
Created:

  Canonical claims

This package contains canonicals that conflict with another package or project.

https://fake-acme.org/fhir/ Claimed
https://simplifier.net/guide/ Claimed